version: '3.9'
    
services:
  {{ .App }}sebserver:
    env_file:
      - .env
    image: {{ .Env.sebserver_image }}
    container_name: {{ .AppId }}-sebserver
    restart: always
    user: "33:33"
    expose:
      - "8441"
      - "8442"
    volumes:
      - server:/opt/server
      - certs:/opt/server/ssl
    networks:
      default:
        aliases:
          - "{{ .App }}.{{ .Domain }}"
volumes:
  server:
    name: "{{ .AppId }}-server"
  certs:
    name: "as-global-certs-certs"
networks:
  default:
    name: "{{ .Net }}"
    external: true
